[setup]
AppTitle      =  °®µÂ»ªÍõ×Ó
Ename         =  adhwz
AppName       =  ThePrinceEdward_en.exe
SoftId        =  39059
StarEndPath   =   
RunManner     =  0
DiskLikeName  = 
AppProgramArg =   
isReg         =  0
RUNCommand    =
LastTime  =2014/8/14 11:21:01 
RunNum        =46
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
